Technical FAQs

Ask a Question

What is the minimum version of Unity Pro XL needed to support the Quantum 140CPU67861 CPU?

Unity Pro XL Version 8.0 is the minimum version needed to support the 140CPU67861 CPU.
Was this helpful?
What can we do to improve the information ?